今天看啥
热点:

我的手机:魅族,M9 手机原来使用安卓2.3,蓝牙耳机是2.1的,能正常连接。现在手机系统升到4.0后,手机搜寻不到蓝牙耳机。 希望有人能帮助解决此问题,谢谢!

最佳答案

可能是版本不匹配的问题,基本没机会啦

www.bkjia.comtruehttp://www.bkjia.com/shoujishiyong/shouji_156870.htmlTechArticle我的手机:魅族,M9手机原来使用安卓2.3,蓝牙耳机是2.1的,能正常连接。现在手机系统升到4.0后,手机搜寻不到蓝牙耳机。希望有人能帮助...

相关文章

相关频道:

帮客评论

视觉看点